Google Security Certificates are Expired or Not Valid

0


Today when i tried to login into my Gmail account via browser i got a warning message saying that “ the security certificate of this website is not valid or expired”. Initially i tried to access Gmail and Google Adsense via Internet Explorer 8, but i got the same warning message from Firefox also. So this confirms that the security certificates for Google websites are expired or not valid .

Gmail Security certificate Error

Gmail

 

Google Reader Security Certificate Error.

Google Reader

Google AdSense Security Certificate Error

Google Adsense

 

Because of this security certificate error Google talk is not working.

ReadersZone recommends not use Google services unless and until these security certificates are renewed or validated by Google.



Leave a Reply